div.t3-navbar.navbar-collapse.collapse.pull-right.nopadding {
    padding: 0;
    padding-left: 20px;
}

.mob .btn.btn-primary.off-canvas-toggle {
    margin-top:0px;
    background-color: #000;
    margin-right:20px;
}

div.logo-bar {
    background-color:rgb(1, 1, 1, 0.2);
    padding: 20px 0;
    margin-bottom:-93px!important;
    z-index:1000;
    position:relative;
}

@media screen and (max-width: 700px) {
div.logo-bar {
    background-color:#454444;
    padding: 20px 20px;
    margin-bottom:0px!important;
    z-index:1000;
    position:relative;
}}

.logo-bar a {
    font-size: 20px;
    font-weight: 300!important;
    color: #fff;
    padding:2px!important;
}

.logo-bar a:hover {
    color: #fff;
}


.logo-bar li a {
    font-size: 18px;
    font-weight: 300!important;
    color: #fff;
    padding:10px 20px!important;
    border:none;
    border-right-width:1px;
    border-left-width:0;
    border-top-width:0;
    border-bottom-width:0;
    border-color: #fff;
}

.logo-bar li a:focus,
.logo-bar li a:hover {
    font-size: 18px;
    font-weight: 300!important;
    color: #D2B555;
    border-right-width:1px;
    border-left-width:0;
    border-top-width:0;
    border-bottom-width:0;
    border-color:#fff!important;
}

@media screen and (max-width: 700px) {
  .prev-button {    
    display: none;    
    clear: both;    
    float: left;    
    width: 0px;    
    margin: 10px auto 5px 20px;
  }
}

@media screen and (max-width: 700px) {
  .next-button {    
    display: none;    
    clear: both;    
    float: left;    
    width: 0px;    
    margin: 10px auto 5px 20px;
  }
}

.slide-desc-in {
    width: 100%;
    text-align: center!important;
    left:0px;

}

}


@media screen and (max-width: 700px) {
.slide-desc {
    margin-left:0px;
    width:80%;
}}



.slide-desc-bg-default {
    background: RGBA(0,0,0,0.0)!important;

}



.djslider-default .slide-desc {
    position: absolute;
    background: RGBA(0,0,0,0.0);
    min-height: 100%;
    display: flex;
    justify-content: center;
    /* align horizontal */
    align-items: center;
    font-family: 'Magra', sans-serif;
}



div.slide-text h1 {  
    color: #FFF;
    font-size: 55px;
    font-family: 'Roboto Slab', serif;
    font-weight:500;
    text-align:center;
}

@media screen and (max-width: 700px) {
div.slide-text h1 {  
    font-size: 35px;
}}



@media screen and (max-width: 700px) {
div.slide-text h2 {  
    background-color: #D2B555;
    padding:0px;
    width:15px;
    text-align:center;
    margin:0px auto 0px auto;
    line-height:0;
} 
}

div.slide-text h3 {
    font-weight: 300;
    color: #fff;
    font-size: 35px;
    font-family: 'Open Sans Condensed', sans-serif;
    text-align:center;

}

@media screen and (max-width: 700px) {
div.slide-text h3 {
    font-size: 20px;
    margin:5px auto 5px auto;
}}


div.slide-text {
    color: #fff;
    font-size: 22px;
    text-align: left;
    font-weight: 300;
    font-family: 'Open Sans Condensed', sans-serif;
}

div.slide-text a.link1 {
    color: #fff;
    border-radius: 0px;
    font-weight: 300;
    background-color:#D2B555;
    padding:10px 20px;
    line-height:5;
    font-size:22px;
}

div.slide-text a.link2 {
    color: #fff;
    border-radius: 0px;
    font-weight: 300;
    background-color:#a98613;
    padding:7px 30px;
    line-height:3;
    font-size:22px;
}

@media only screen and (max-width: 480px) { 
div.slide-text a.link1 {
    color: #fff;
    border-radius: 0px;
    font-weight: 300;
    background-color:#D2B555;
    padding:5px;
    line-height:0;
    font-size:12px;
}}

@media only screen and (max-width: 480px) { 
div.slide-text a.link2 {
    color: #fff;
    border-radius: 0px;
    font-weight: 300;
    background-color:#a98613;
    padding:5px;
    line-height:2;
    font-size:22px;
}
}

@media only screen and (max-width: 480px) { 
div.slide-text p {
    font-size: 14px;
}
}
  
@media only screen and (max-width: 480px) { 
.dj-image{
        height:50vh!important;
        width: auto!important;
        float:right;
  }}

@media screen and (max-width: 700px) {
    div.djslider.djslider-default {
        height: 50vh!important;
        position: relative!important;
        top: 0px;
        background-color: #000;
    }
}

@media screen and (max-width: 700px) {
ul.djslider-in li {
    height: 50vh!important;
}}

.djslider-default .slide-desc {
    position: absolute;
    background: RGBA(0,0,0,0.0);
    min-height: 100%;
    display: flex;
    justify-content: center;
    /* align horizontal */
    align-items: center;
    font-family: 'Open Sans Condensed', sans-serif;
}






.bt-sivo {
    background-color: #f5f5f5;;
    padding: 20px 20px 30px 20px;
    margin: -9px 2px 0 1px;
    line-height: 1.5;
    margin-bottom: -25px;
    text-align:center;
    
}

.bt-cs .bt-inner img {
    outline: 0px solid #b5b5b5!important;
    border: 0px solid #fff!important;
    max-width: 99%!important;
    margin: 5px 0px!important;
}

a.bt-title {
    color: #47656f!important;
    font-size: 16px!important;
    font-weight: 300!important;
}

div.bt-introtext {
    color: #3d3d3d;
    font-size: 16px;
    margin-top: 10px;
}

.novosti{
  padding:30px;
  }


div.moduletable h3 {
    text-align: center;
    color: #808080;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
    font-size: 30px;
}

.dole {
    font-size: 18px;
    background-color:#212121;
    color:#fff;

    padding:50px;
}

.dole li{
    display:inline-block;
}

.dole2 li{
    display:inline-block;
}


.dole .current.active a {
    background: none!important;
}


@media screen and (max-width: 700px) {
.dole {
    text-align:center;

}
}


.dole a {
    color:#fff;
    
}


.dole a:hover {
    color:#D2B555;;
    
}

.dole2 {
    background-color: #3d3d3d;
    color: #fff;
    font-size: 16px;
    padding:0 20px;
}

.dole2 a {

    color: #fff;
}

@media screen and (max-width: 700px) {
.dole2 {
    text-align:center;


}
}



section.article-content.clearfix h1 strong {
    font-weight: normal!important;
}

.article-content.clearfix h2 {
    font-weight: bold!important;
    font-size:18px;
    color: #c0392b;!important;
}

h1.article-title a {
    color: #343e47!important;
    font-family: 'Open Sans Condensed', sans-serif; 
}

section.article-content.clearfix img {
    max-width: 100%!important;
    padding-top: 5px!important;
    padding-right: 5px!important;
    padding-bottom: 30px!important;
    padding-left: 0!important;
    display: block;
    margin-left: auto;
     margin-right: auto;

}

div.container.t3-mainbody {
    padding-top: 0!important;
    padding-bottom: 0!important;
}

div.t3-content.col-xs-12 {
    padding-top: 0!important;
    padding-bottom: 0!important;
}

h1.article-title {
    margin-top: 20px!important;
}

h3.module-title {
    text-align: center!important;
    font-size: 25px!important;
    font-wight: 300!important;
    border-style: solid!important;
    border-left-width: 0!important;
    border-right-width: 0!important;
    border-top-width: 0!important;
    border-bottom-width: 5px!important;
    border-color: #d6d6d6!important;
    padding-bottom: 10px!important;
}

div.bt-row-separate {
    display: none!important;
}

div.dole2 a:hover {
    color: #fff!important;
}

section.article-content.clearfix h3 {
    line-height: 1.5em!important;
    font-weight: 300!important;
    color: #c0392b;!important;
}

.waves-light {
    width: 100px!important;
    text-align: center!important;
}

p.narrow.text-center {
    font-size: 20px!important;
}

.vertical-align {
    align-items: center;
    display: flex;
}
@media screen and (max-width: 700px) {
.vertical-align {
    align-items: center;
    display: inline;
}}

.vertical-align-top {
    align-items: center;
    display: flex;
}

.vertical-align1 {
    align-items: center;
}





.text img {
    width:100%
}


.text {
    background-color: #3d3d3d;
    color:#d2b555;
    font-size:20px;
    font-weight: 300;
    margin-top:-50px;
}

@media screen and (max-width: 700px) {
.text {
    margin-top:0px;
}}

.text p{
    max-width:580px
}

@media screen and (max-width: 700px) {
.textd {
    padding:0 30px;
    text-align:center;
}}

.text h1{
    background-color: #3d3d3d;
    color:#fff;
    font-size:40px;
    font-weight: 100;
    margin:80px 0 30px 0;
    font-family: 'Roboto Slab', serif;
    max-width:580px
}

.text a {
    background-color: #fff;
    padding: 8px 20px;
    color: #3d3d3d;
    font-size: 20px;
    line-height:3;
}



.text a:hover {
    color: #3d3d3d;

}


.off-canvas-effect-4.t3-off-canvas {
  z-index: 1000!important;

}

.padding{
    padding:50px;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10px;
  padding: 0px 0!important;
  margin: 0px 0 0;
  list-style: none;
  font-size: 18px;
  text-align: left;
  background-color: #3d3d3d;
  border: 0px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}


.t3-off-canvas-body .dropdown-menu  {
  background-color: #fff;
  margin-left: 10px;
}

.module-inner img {
    margin: 0!important;
    padding: 0!important;
    width: 100%!important;
}

div.module-inner {
    padding: 0!important;
    margin-bottom: -10px!important;
}

.mega-group-title {
    text-align: center!important;
    background-color: #ef4836!important;
    color: #fff!important;
    padding: 5px!important;
}

.mega-dropdown-menu {
    border-style: none!important;
}

.mega-inner {
    background-color: #3d3d3d!important;
    padding: 10px!important;
    min-height: 100%!important;
}

.mega-nav li a {
    text-align: center!important;
    color: #fff!important;
    border-style:none!important;
    padding:10px!important;
}

.mega-nav li a:hover {
    text-align: center!important;
    color: #3d3d3d!important;
        padding:10px!important;
}

div.col-xs-6.mega-col-nav {
    padding: 0!important;
}

.desni .mega-inner {
    background-color: #c0392b;!important;
}






.article-content h2 {
    margin-bottom:10px;
}

.article-content blockquote {
    text-align:right;
    font-size:25px;
    color:#c0392b;;
}

.t3-off-canvas .t3-off-canvas-body a {
  color: #c0392b;!important;
  text-decoration: none;
}




.nav > li > a {
  padding: 20px 20px;
  font-weight: 300;
  text-transform: uppercase;

}

.nav > li > a:hover {
background:none;

}

em.caret {
    display: none!important;
}


a.btn.btn-primary {
    background-color: #c0392b;;
    border-style: none;
}

div.caption h3 {
    font-size: 18px;
}



.trazi input.inputbox {
    float: left;
    height:45px;
    -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
width:380px;
}

input.button {
    border-style:solid;
    border-width: 1px;
    border-color:#ccc;
    border-left-width:0;
}



.trazi{
padding-top:20px;
}


@media screen and (max-width: 700px) {
  .skriveno {    
  display:none;
  }
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  color:#3d3d3d;
  border-color: #fff;
}



.nopadding {
    padding: 0 ;
    margin: 0 ;
}



section.article-content.clearfix p a {
    font-weight: bold;
    color: #c0392b;;
}

:focus {outline:0;}

section.article-content.clearfix h1 {
    color: #3d3d3d;
    font-weight: 300;
    font-family: 'Open Sans Condensed', sans-serif;
}

.t3-wrapper {
  background-color: #e8e9ea;
}

@media screen and (max-width: 700px) {
.t3-wrapper {
  padding-top:0px;
  padding-bottom:0px;
}}

.bijelo{
  background-color:#fff;
  padding:0;
  margin-top:20px;
}



.center-block {
    padding-left: 0;
    padding-right: 0;
}

.tab {
    padding:30px;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #ffffff!important;
  background-color: #3d3d3d!important;
}

.bijelo{
  background-color:#fff;
  padding:0;

}

.log{
  color:#47656f;
  font-weight:800;
}


.log2{
  color:#fff;
  font-weight:800;
  padding:0 20px
}

span.load-button {
    font-size: 20px!important;
    width: 20px!important;
    height: 20px!important;
    line-height: 20px!important;
    border-style: none!important;
    background-color:#fff!important;
    color:#3d3d3d!important;
}

div.asset-info {
    display: none;
}

div.wizard.wizard-style {
    display: none;
}

div.row.button-row.button-row-top {
    display: none;
}

span.tariff_suffix {
    display: none;
}

div.col-md-8.room_type_details {
    display: none;
}



div.wizard.wizard-style {
    display: none;
}

div.row.button-row.button-row-top {
    display: none;
}

span.tariff_suffix {
    display: none;
}

div.col-md-8.room_type_details {
    display: none;
}



.ikone .container {
    background-color: #fff;
    padding: 20px;
    z-index: 1000;
    position: relative;
    margin-top: -100px;
    color:#505050;

}

@media screen and (max-width: 700px) {
.ikone .container {
    background-color: #fff;
    padding: 20px;
    z-index: 1000;
    position: relative;
    margin-top: 0px!important;
}}

.ikone h1 {
  font-size:40px!important;
  font-family: 'Roboto Slab', serif;
  text-align: center;
  color:#505050;
  font-weight:100
}

.ikone h2 {  
    background-color: #D2B555;
    padding:3px;
    width:50px;
    text-align:center;
    margin:20px auto; 
}

.ikone h3 {  
    font-size:18px;
    padding:3px;
    text-align:center;
    padding:0px 20px 50px 20px;
    font-weight:bold; 
    line-height:1.5;
    font-weight:300!important;
}

h4.media-heading {
    font-weight: 300;
    color: #D2B555;
    font-size:22px
}

.media-body {
    font-size: 18px;
}



.rezervacije .container {
    background-color: #fff;
    padding: 20px;
    z-index: 1000;
    position: relative;
    margin-top: 20px;
}

.ublizini .caption h3 {
    font-weight: 300;
    font-size:22px;
    color: #D2B555;
}

.ublizini .caption p {
    font-size: 16px;
    color:#505050;
}

.ublizini .thumbnail {
    padding: 0;
    border-style: none;
}

.ublizini a.btn.btn-primary {
    background-color: #D2B555;
}

.ublizini h1 {
    margin-bottom: 40px;
    text-align: center;
    color:#505050;
}

.ublizini .row {
    margin: 0px;
   
}

.ikone .row {
    margin: 0px;
   
}

.row.equal-cols {
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.equal-cols:before, .row.equal-cols:after {
    display: block;
}

.row.equal-cols > [class*='col-'] {
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.row.equal-cols > [class*='col-'] > * {
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.ikone .media {
    margin-bottom: 30px;
}

.ublizini .row {
  margin-left: 0px;
  margin-right: 0px;
}

.text .row {
  margin-left: 0px;
  margin-right: 0px;
}


.t3-off-canvas .t3-off-canvas-body a {
  color: #3d3d3d!important;
  text-decoration: none;
}
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus {
  color: #3d3d3d!important;
  text-decoration: none;
}

.pushdown{
  min-height:90px;
  background-color:#565555;
  }

@media screen and (max-width: 700px) {
.pushdown{
  min-height:0px;
  }}

  .landing{
    max-width:100%;
    margin-top:15px}


div.item-page h3 {
    color: #D2B555;
    font-size: 32px;
    line-height: 1.3;
    margin-bottom: 30px;
    max-width: 85%;
}

.cijene {
    font-size: 20px;
    padding-top: 20px;
    padding-bottom: 0px;
}

div.cijene span {
    font-size: 30px;
    background-color: #d2b555;
    color: #fff;
    margin-right: 7px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
}

@media screen and (max-width: 700px) {
div.cijene span {
    font-size: 20px;
}}


div.cijene span:hover {
    background-color: #3d3d3d;
    color: #fff;
}

.apart p {
    font-size: 18px;
    color: #7e7e7e;
    padding: 10px 0
;
}

.linija {
    width: 150px;
    margin-top: 0;
    background-color: #d2b555;
    padding-bottom: 5px;
}

.apart h1 {
    margin-top: 0;
}

.apart h2 {
    font-size: 16px;
    color: #7e7e7e;
}

.apart h2 .fas {
    font-size: 16px;
    color: #d2b555;
    margin-right: 10px;
}

.apart a.btn.btn-default {
    font-size: 25px;
    width: 100%;
    border: none;
    background: #3d3d3d;
    color: #fff
;
}

div.col-md-6.apart h3 {
    font-size: 18px;
    color: #b80909;
}

span.badge {
    font-size: 18px;
    font-weight: normal;
}

div.apartman {
    border-style: solid;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-bottom-width: 1px;
    border-color: #c5c5c5;
    margin-bottom: 70px;
}

div.ui-datepicker-title {
    color: #d2b555!important;
    font-size: 20px!important;
}

a.ui-state-default.ui-state-highlight.ui-state-active.ui-state-hover {
    background-color: #d2b555!important;
}

div.ui-datepicker-title {
    color: #d2b555!important;
    font-size: 20px!important;
}

a.ui-state-default.ui-state-highlight.ui-state-active.ui-state-hover {
    background-color: #d2b555!important;
}

button.btn.btn-default.btn-block.primary {
    background-color: #d2b555!important;
    font-size: 20px!important;
    border-style: none!important;
}

div.checkin_module.datefield {
    font-size: 20px!important;
    line-height: 20px!important;
    font-weight: bold!important;
}

div.checkout_module.datefield {
    font-size: 20px!important;
    line-height: 20px!important;
    font-weight: bold!important;
}

div.tariff-value {
    background-color: #d2b555!important;
}

div.tariff-title-desc p a {
    color: #fff!important;
    background-color: #d2b555!important;
    font-size: 16px!important;
    padding: 5px!important;
}

.tariff-box {
    background-color: #f0f1f2!important;
    margin-top: -40px!important;
}

button.btn.btn-default.col-md-12.roomtype-reserve {
    border-style: none!important;
    background-color: #3d3d3d!important;
    font-size: 20px!important;
    font-weight: bold!important;
    color: #fff!important;
}

a.toggle_breakdown {
    display: none!important;
}

.adults_number {
    font-size: 20px!important;
    height: 40px!important;
    font-weight: bold!important;
}

.btn-success.btn-block {
    background-color: #cecece!important;
    border-style: none!important;
}

a.toggle_room_confirmation {
    display: none!important;
}

.onamain {
    padding: 30px 150px 20px 40px;
}


span.cc-message-text a {
    color: #fff!important;
    font-weight: bold!important;
}

div.cc-window {
    font-family: 'Open Sans Condensed', sans-serif!important;
}

